Disambiguation evidence for RFC 1446 via surface form

"RFC 1448"

Triples (1)

Triples where some other subject referred to this entity as "RFC 1448".

RFC 1901 → obsoletes →
"RFC 1448"
↳ resolves to RFC 1446
ⓘ